/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	background-image:url(images/gradient.php.jpg);
        background-repeat: repeat-x;
        background-color: #DEDEFF; 
}

body div {
	margin: auto;
}

#contenedor {
	width: 800px;
	position: relative;
	top: 40px;
	background: white;
}
//#contenedorArriba {
	height: 3px;
	width: 800px;
	background: #1F8FFF;//
}
#contenedorCuerpo {
	width: 100%;
	text-align:left;
	position:relative;
}
#contenedorAbajo {
	height: 1px;
	width: 801px;
	background: #1F8FFF;
	clear: both;
}
#cuadro{
	margin-top: 8px;
	width: 761px;
	height: 154px;
	background: url(images/banner.jpg);
	text-align: left;
}
#slogan {
	left: 200px;
	width: 400px;
	font: 0.7em Tahoma, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#969696;
	margin-left: 40px;
}

#logo {
	position: absolute;
	top: 70%;
	right: 10px;
	width: 200px;
	font: 0.7em Tahoma, sans-serif;
	font-size:30px;
	font-weight:bold;
	color:#FFFFFF;
}
#cuerpo {
	margin: 18px;
}
#izquierdo {
	width: 150px;
	float: left;
}

#quicklink {
	width: 150px;
	float: left;
	position: relative;
}

#derecho {
	width: 580px;
	float: right;
	text-align: justify;
	vertical-align: top;
}
#menu {
	font: 0.7em Tahoma, sans-serif;
	font-size:12px;
	font-weight:bold;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	padding: 5px 15px;
	border-bottom: 1px solid #FFFFFF;
	text-decoration: none;
	color: #DDA301;
	background-color: #8F3EA4;
}

#menu a:hover {
	background: #DDA301;
	color: #FFFFFF;
}

#menu .active a {
	background: #DEDEFF;
	color: #DDA301;
}

.titulo {
	font: 0.7em Tahoma, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
}
.subTitulo {
	font: 0.7em Tahoma, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#ed6413;
}
.textoNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: black;
        line-height: 140%;   
}
#design {
	top: 50px;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1F8FFF;
	clear: both;
}

#design a{
	color: #1F8FFF;
        font-weight: bold;
	text-decoration:none;
}